Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css

MediaWiki interface page
Revision as of 17:17, 12 January 2026 by Admin (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the Citizen skin */

/**
 * Background images
 */

 @media screen {
    /* Hero image */
    .citizen-page-container:before {
        /* FIXME: Optimization needed (WebP, proper sized) */
        background-image: url(/w/images/9/9b/John_Howe_-_Panorama.jpg);
        background-position: 70% center;
    }

    /* Site header image */
    .citizen-header:before {
        background-image: url(/w/images/2/28/Citizen_header_image.webp);
    }

    /* One Ring Inscription */
    .citizen-body-container::after {
        background-image: url(/w/images/b/bf/One_Ring_Inscription_single_line_vertical.svg);
    }
}

/* Middle Earth map */
@media screen and (min-width: 1120px) {
    .mw-body::before {
        background-image: url(TextBG.jpg);
    }
}